@charset "utf-8";
/* PC ================================================== */
@media all and (min-width:1025px){
#main {
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
	.main__inner {
		width: 100%;
		height: 100%;
		background-image: url('../image/main_image@pc.jpg');
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}
		.main__contents {
			width: 180px;
			height: auto;
			position: absolute;
			top: 45%;
			left: 50%;
			transform: translate(-50%,-50%);
		}
			.main__copy {
				width: 180px;
				height: auto;
				margin-bottom: 45px;
			}
			.main__logo {
				width: 135px;
				height: auto;
				margin: 0 auto;
			}
				.main__copy img,
				.main__logo img {
					width: 100%;
					height: auto;
				}

#kitchen {
	width: 100%;
	height: auto;
	padding: 105px 0 180px;
	position: relative;
}
.text_en_01{font-family: p22-allyson-pro, sans-serif;font-size: 70px; color: #F7EE13; 
	position: absolute;
	left: 10%;
	top: 7%;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}
.text_en_02{font-family: p22-allyson-pro, sans-serif; font-size: 70px; color: #F7EE13; 
	position: absolute;
	right: -10%;
	top: -12%;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}


.text_en_03{font-family: p22-allyson-pro, sans-serif; font-size: 70px; color: #F7EE13; 
	position: absolute;
	left: 10%;
	top: -5%;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}

.kitchen__bk_img {
		width: 100%;
		max-width: 1360px;
		height: auto;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%,0%);
		z-index: -1;
		overflow: hidden;
	}
		.kitchen__bk_img::before,
		.kitchen__bk_img::after {
			content: '';
			display: block;
			width: 80px;
			height: 100%;
			position: absolute;
			top: 0;
		}
		.kitchen__bk_img::before {
			margin-left: -680px;
			left: 50%;
			background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0));
		}
		.kitchen__bk_img::after {
			margin-right: -680px;
			right: 50%;
			background: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,1));
		}
			.kitchen__bk_img picture img {
				width: 100%;
				height: auto;
				opacity: .5;
			}
	.kitchen__inner {
		width: 90%;
		max-width: 1000px;
		height: auto;
		margin: 0 auto;
	}
		.kitchen__heading {
			width: 100%;
			height: auto;
			margin-bottom: 80px;
			font-size: 42px;
			font-weight: 800;
			line-height: 1.1;
			letter-spacing: 0.1em;
			text-align: center;
		}
		.kitchen__contents {
			width: 100%;
			height: auto;
			margin-bottom: 80px;
			display: flex;
			justify-content: space-between;
			align-items: center;
			position: relative;
		}
		.kitchen__contents::before {
			content: '';
			display: block;
			width: calc(100% + 50px);
			height: calc(100% + 50px);
			/*background-color: rgba(0,0,0,0.5);*/
			position: absolute;
			top: -25px;
			left: -25px;
			z-index: -1;
		}
			.kitchen__contents__image {
				width: 50%;
				height: auto;
				margin-right: 5%
			}
				.kitchen__contents__image picture img {
					width: 100%;
					height: auto;
				}
			.kitchen__contents__details {
				width: calc(56% - 80px);
				height: auto;
			}
				.kitchen__contents__details__txt_01 {
					width: 100%;
					height: auto;
					margin-bottom: 18px;
					font-size: 14px;
					font-weight: normal;
					line-height: 1;
					letter-spacing: 0.1em;
				}
				.kitchen__contents__details__txt_02 {
					width: 100%;
					height: auto;
					font-size: 18px;
					font-weight: 500;
					line-height: 1.4;
					letter-spacing: 0.1em;
				}
				.kitchen__contents__details__txt_03 {
					width: 100%;
					height: auto;
					margin-bottom: 25px;
					font-size: 38px;
					font-weight: 500;
					line-height: 1.4;
					font-family: serif;
					letter-spacing: 0.1em;
		font-family: kinuta-maruminshinano-stdn, serif;
				}
				.kitchen__contents__details__txt_04 {
					width: 100%;
					height: auto;
					font-size: 16px;
					font-weight: normal;
					letter-spacing:0.15em;
				}
		.yurie__comment {
			width: 100%;
			height: auto;
			margin-bottom: 35px;
			padding: 25px 35px;
			border-radius: 13px;
			border: solid 2px #F7EE13;
    font-weight: 600;
    
    color: #fff;
    position: relative;
		}
		.yurie__comment::before {
			content: "";
			position: absolute;
			bottom: 0;
			left: 103px;
			border: 12px solid transparent;
			border-top: 22px solid #000;
			transform: translate(-50%,100%);
			z-index: 2;
		}
		.yurie__comment::after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 103px;
			border: 14px solid transparent;
			border-top: 25px solid #F7EE13;
			transform: translate(-50%,100%);
			z-index: 1;
		}
			.yurie__comment__txt {
				width: 100%;
				height: auto;
				font-size: 18px;
				line-height: 1.7;
				letter-spacing: 0.075em;
				color: #F7EE13;
				font-family: kinuta-maruminshinano-stdn, serif;
			}
		.yurie__profile {
			width: 100%;
			height: auto;
			display: flex;
			justify-content: space-between;
			align-items: stretch;
		}
			.yurie__profile__image {
				width: 30%;
				height: auto;
			}
				.yurie__profile__image img {
					width: 100%;
					height: auto;
				}
			.yurie__profile__info {
				width: 65%;
				height: auto;
				display: flex;
				flex-direction: column;
				justify-content: flex-start;
			}
				.yurie__profile__name {
					width: 100%;
					height: auto;
					margin-bottom: 15px;
					font-size: 32px;
					font-weight: 800;
					line-height: 1;
					letter-spacing: 0.075em;
				}
					.yurie__profile__name small {
						font-size: 16px;
						letter-spacing: 0.2em;
					}
				.yurie__profile__txt {
					width: 100%;
					height: auto;
					font-size: 16px;
					line-height: 1.6;
				
				}
				.yurie__profile__link {
					width: 100%;
					height: auto;
					margin: auto 0 -5px;
					font-size: 16px;
					line-height: 1.6;
					letter-spacing: 0.2em;
				}
					.yurie__profile__link a {
						color: #fff;
						text-decoration: underline;
					}
					.yurie__profile__link a:hover {
						text-decoration: underline;
					}

#drink {
	width: 100%;
	height: auto;
	padding: 40px 0 200px;
}
	.drink__inner {
		width: 90%;
		max-width: 1000px;
		height: auto;
		margin: 0 auto;
	}
		.drink__txt {
			width: 100%;
			height: auto;
			margin-bottom: 20px;
			font-size: 18px;
			line-height: 1.8;
			letter-spacing: 0.15em;
			text-align: center;
		}
		.drink__about_ft {
			width: 100%;
			height: auto;
			margin-bottom: 60px;
			font-size: 12px;
			text-align: center;
			line-height: 1.8em;
		}
		.fukami__comment {
			width: 100%;
			max-width: 1000px;
			height: auto;
			padding: 25px 35px;
			margin: 0 auto 35px;
			border-radius: 13px;
			border: solid 2px #F7EE13;
			position: relative;
			color:#F7EE13;
		}
		.fukami__comment::before {
			content: "";
			position: absolute;
			bottom: 0;
			left: 119px;
			border: 12px solid transparent;
			border-top: 22px solid #000;
			transform: translate(-50%,100%);
			z-index: 2;
		}
		.fukami__comment::after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 119px;
			border: 14px solid transparent;
			border-top: 25px solid #F7EE13;
			transform: translate(-50%,100%);
			z-index: 1;
		}
			.fukami__comment__txt {
				width: 100%;
			    height: auto;
			    font-size: 18px;
			    line-height: 1.7;
				letter-spacing: 0.075em;
				color: #F7EE13;
				font-family: kinuta-maruminshinano-stdn, serif;
			}
		.fukami__profile {
			width: 100%;
			max-width: 1000px;
			height: auto;
			margin: 0 auto 120px;
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
		}
			.fukami__profile__image {
				width: 30%;
				height: auto;
			}
				.fukami__profile__image img {
					width: 100%;
					height: auto;
				}
			.fukami__profile__info {
				width: 63%;
				height: auto;
				margin-top: -5px;
			}
				.fukami__profile__info dt {
					width: 100%;
					height: auto;
					margin-bottom: 30px;
					font-size: 16px;
					line-height: 1;
					letter-spacing: 0.2em;
				}
					.fukami__profile__info dt small {
						display: inline-block;
						margin-bottom: 13px;
						font-size: 13px;
						font-weight: 800;
					}
					.fukami__profile__info dt strong {
						margin-right: 3px;
						font-size: 28px;
				font-family: kinuta-maruminshinano-stdn, serif;
						
					}
				.fukami__profile__info dd {
					width: 100%;
					height: auto;
					font-size: 16px;
					line-height: 1.6;
				}
		.tukurikata{margin-bottom: 180px;}
			.tukurikata h2{text-align: center;
					font-family: kinuta-maruminshinano-stdn, serif;
					margin-bottom: 30px;
			}
			.tukurikata dl{}
			.tukurikata_inner{display: flex; }
				.tukurikata_inner dl{width:18%; margin-right: 30px;}
				.tukurikata_inner dl dt img{width:100%; margin-bottom: 20px;}
				.tukurikata_inner dl dd{font-size: 14px;  line-height: 1.4; text-align: center;font-family: kinuta-maruminshinano-stdn, serif;}
				.tukurikata_inner dl:nth-of-type(2){width:19%}
				.tukurikata_inner dl:nth-of-type(3){width:18%}
				.tukurikata_inner dl:nth-of-type(4){width:18%; margin-top: -10px;}
				.tukurikata_inner dl:nth-of-type(5){width:13.8%; margin-right: 0px;}

		.drink__list__wrap {
			width: 90%;
			max-width: 800px;
			margin: 0 auto;
			position: relative;
		}
		.drink__list {
			width: 100%;
			max-width: 800px;
			height: auto;
			margin: 0 auto;
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
			flex-wrap: wrap;
			position: relative;
		}
			.drink__item {
				width: 46%;
				height: auto;
				margin-bottom: 60px;
			}
			.drink__item:nth-last-of-type(-n+2) {
				margin-bottom: 0;
			}
				.drink__item__info {
					width: 100%;
					height: auto;
				}
					.drink__item__info dt {
						width: 100%;
						height: auto;
						margin-bottom: 20px;
						font-size: 24px;
						font-weight: 500;
						line-height: 1.25;
						text-align: center;
						letter-spacing: 0.075em;
				font-family: kinuta-maruminshinano-stdn, serif;
					}
					.drink__item__info dd.drink__item__image {
						width: 100%;
						height: auto;
						margin: 0 auto 20px;
					}
						.drink__item__image img {
							width: 100%;
							height: auto;
						}
					.drink__item__info dd.drink__item__txt {
						width: 100%;
						height: auto;
						margin-bottom: 20px;
						font-size: 16px;
						line-height: 1.6;
						letter-spacing: 0.075em;
					}
					.drink__item__info dd.mix_details {
						width: 100%;
						height: auto;
						padding: 4px 0;
						border: 1px solid #ffffff;
						font-size: 14px;
						line-height: 1.2;
						letter-spacing: 0.075em;
						text-align: center;
						margin-bottom: 25px;
					font-family: kinuta-maruminshinano-stdn, serif;
					}

#fes {
	width: 100%;
	height: auto;
	padding: 40px 0 150px;
	position: relative;
}
	.fes__inner {
		width: 90%;
		max-width: 1000px;
		height: auto;
		margin: 40px auto 0;
	}
		.fes__list {
			width: 100%;
			max-width: 800px;
			height: auto;
			margin: 0 auto;
		}
			.fes__item {
				width: 100%;
				height: auto;
				margin-bottom: 40px;
			}
			.fes__item:last-of-type {
				margin-bottom: 0;
			}
				.fes__item__container {
					width: 100%;
					height: auto;
					display: flex;
					justify-content: space-between;
					align-items: flex-start;
				}
					.fes__image {
						width: 35%;
						height: auto;
					}
						.fes__image img {
							width: 100%;
							height: auto;
						}
					.fes__contents {
						width: 60%;
						height: auto;
						display: flex;
						flex-direction: column;
						justify-content: flex-start;
					}
						.fes__name {
							width: 100%;
							height: auto;
							margin-top: -3px;
							margin-bottom: 20px;
							font-family: adobe-garamond-pro, serif;
							font-size: 24px;
							font-weight: 500;
							line-height: 1.2;
							letter-spacing: 0.1em;
							white-space: nowrap;
						}
						.fes__contents__info {
							width: 100%;
							height: auto;
						}
							.fes__contents__info__item {
								width: 100%;
								height: auto;
								margin-bottom: 3px;
								font-size: 16px;
								display: flex;
								justify-content: flex-start;
								align-items: flex-start;
								white-space: nowrap;
							}
								.fes__contents__info__item dt {
									width: auto;
									height: auto;
								}
									.fes__contents__info__item dt::after {
										content: '：';
									}
								.fes__contents__info__item dd {
									flex: 1;
									height: auto;
									white-space: nowrap;
								}
									.fes__contents__info__item dd a {
										color: #fff;
										text-decoration: underline;
									}
									.fes__contents__info__item dd a:hover {
										text-decoration: none;
									}

#site {
	width: 100%;
	height: auto;
	position: relative;
}
	.site__bk_img {
		width: 100%;
		max-width: 1360px;
		height: auto;
		position: absolute;
		bottom: 0%;
		left: 50%;
		transform: translate(-50%,0%);
		z-index: -1;
		overflow: hidden;
	}
	.site__bk_img::before,
	.site__bk_img::after {
		content: '';
		display: block;
		width: 80px;
		height: 100%;
		position: absolute;
		top: 0;
	}
	.site__bk_img::before {
		margin-left: -680px;
		left: 50%;
		background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0));
	}
	.site__bk_img::after {
		margin-right: -680px;
		right: 50%;
		background: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,1));
	}
		.site__bk_img picture img {
			width: 100%;
			height: auto;
		}
	.site__inner {
		width: 90%;
		max-width: 1000px;
		height: auto;
		padding: 60px 0 140px;
		margin: 0 auto;
		position: relative;
	}
		.site__contents {
			width: 100%;
			height: auto;
			margin: 0 auto 40px;
			display: flex;
			justify-content: space-between;
			align-items: flex-end;
		}
			.site__contents__left {
				width: 46.8%;
				height: auto;
				margin-left: 0;
			}
				.site__txt {
					width: 100%;
					height: 100px;
					margin-bottom: 21px;
					position: relative;
				}
					.site__txt_01 {
						width: 270px;
						height: auto;
						position: absolute;
						top: 0;
						left: 0;
					}
					.site__txt_02 {
						width: 260px;
						height: auto;
						position: absolute;
						bottom: 0;
						right: 0;
					}
				.site__glass {
					width: 260px;
					height: auto;
					margin: 0 30px 0 auto;
				}
					.site__glass img {
						width: 100%;
						height: auto;
					}
			.site__contents__right {
				width:24%;
				height: auto;
				padding-bottom: 2%;
				margin-right: 200px;
				display: flex;
				justify-content: space-between;
				align-items: flex-end;
			}
				.site__kaoru {
					width: 100px;
					height: auto;
				}
				.site__shiro {
					width:100px;
					height: auto;
					position: relative;
					top: -10px;
				}
			.site__btn__container {
				width: 100%;
				height: auto;
				margin: 0 auto;
			}
				.site__btn {
					display: flex;
					justify-content: center;
					align-items: center;
					width: 330px;
					height: 51px;
					margin: 0 auto;
					border-radius: 100px;
					background: rgb(255,227,10);
					background: linear-gradient(60deg, rgba(255,227,10,1) 0%, rgba(252,238,77,1) 100%);
					font-size: 16px;
					font-weight: 800;
					letter-spacing: 0.03em;
					color: #050304;
					transition: .2s;
				font-family: kinuta-maruminshinano-stdn, serif;
				}
				.site__btn:hover {
					letter-spacing: 0.06em;
					-webkit-filter: drop-shadow(0px 0px 5px rgba(255,255,255,.5));
					filter: drop-shadow(0px 0px 5px rgba(255,255,255,.5));
				}
}

/* Tablet ================================================== */
@media all and (min-width:600px) and (max-width:1024px){
#main {
	width: 100%;
	height: 100vh;
	height: 100svh;
	overflow: hidden;
}
	.main__inner {
		width: 100%;
		height: 100%;
		background-image: url('../image/main_image@pc.jpg');
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}
		.main__contents {
			width: 118px;
			height: auto;
			position: absolute;
			top: 40%;
			left: 50%;
			transform: translate(-50%,-50%);
		}
			.main__copy {
				width: 118px;
				height: auto;
				margin-bottom: 45px;
			}
			.main__logo {
				width: 97px;
				height: auto;
				margin: 0 auto;
			}
				.main__copy img,
				.main__logo img {
					width: 100%;
					height: auto;
				}

#kitchen {
	width: 100%;
	height: auto;
	padding: 80px 0 80px;
	position: relative;
}
.text_en_01{font-family: p22-allyson-pro, sans-serif;font-size: 70px; color: #F7EE13; 
	position: absolute;
	left: 5%;
	top: 0;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}
.text_en_02{font-family: p22-allyson-pro, sans-serif; font-size: 70px; color: #F7EE13; 
	position: absolute;
	right: -10%;
	top: -12%;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}


.text_en_03{font-family: p22-allyson-pro, sans-serif; font-size: 70px; color: #F7EE13; 
	position: absolute;
	left: 10%;
	top: -5%;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}
	.kitchen__bk_img {
		width: 100%;
		height: auto;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%,0%);
		z-index: -1;
		overflow: hidden;
	}
		.kitchen__bk_img picture img {
			width: 100%;
			height: auto;
		}
	.kitchen__inner {
		width: 85%;
		height: auto;
		margin: 0 auto;
	}
		.kitchen__heading {
			width: 100%;
			height: auto;
			margin-bottom: 40px;
			font-size: 28px;
			font-weight: 800;
			line-height: 1.3;
			letter-spacing: 0.1em;
			text-align: center;
		}
		.kitchen__contents {
			width: 100%;
			height: auto;
			margin-bottom: 40px;
		}
			.kitchen__contents__image {
				width: 100%;
				height: auto;
				margin-bottom: 25px;
			}
				.kitchen__contents__image picture img {
					width: 100%;
					height: auto;
				}
			.kitchen__contents__details {
				width: 100%;
				height: auto;
			}
				.kitchen__contents__details__txt_01 {
					width: 100%;
					height: auto;
					margin-bottom: 20px;
					font-size: 15px;
					font-weight: 500;
				}
				.kitchen__contents__details__txt_02 {
					width: 100%;
					height: auto;
					margin-bottom: 0;
					font-size: 16px;
					font-weight: 500;
					line-height: 1.4;
				}
				.kitchen__contents__details__txt_03 {
					width: 100%;
					height: auto;
					margin-bottom: 25px;
					font-size: 28px;
					font-weight: 500;
					line-height: 1.4;
				font-family: kinuta-maruminshinano-stdn, serif;
				}
				.kitchen__contents__details__txt_04 {
					width: 100%;
					height: auto;
					font-size: 15px;
					font-weight: 500;
				}
		.yurie__comment {
			width: 100%;
			height: auto;
			padding: 20px 30px;
			margin-bottom: 40px;
			border-radius: 8px;
			border: solid 2px #F7EE13;
			position: relative;
		}
		.yurie__comment::before {
			content: "";
			position: absolute;
			bottom: 0;
			left: 45%;
			border: 12px solid transparent;
			border-top: 22px solid #000;
			transform: translate(-50%,100%);
			z-index: 2;
		}
		.yurie__comment::after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 45%;
			border: 14px solid transparent;
			border-top: 25px solid #F7EE13;
			transform: translate(-50%,100%);
			z-index: 1;
		}
			.yurie__comment__txt {
				width: 100%;
				height: auto;
				font-size: 16px;
				letter-spacing: 0;
				font-family: kinuta-maruminshinano-stdn, serif;
				color: #F7EE13
			}
		.yurie__profile {
			width: 100%;
			height: auto;
		}
			.yurie__profile__image {
				width: 50%;
				height: auto;
				margin: 0 auto 25px;
			}
				.yurie__profile__image img {
					width: 100%;
					height: auto;
				}
			.yurie__profile__info {
				width: 100%;
				height: auto;
			}
				.yurie__profile__name {
					width: 100%;
					height: auto;
					margin-bottom: 15px;
					font-size: 28px;
					font-weight: 800;
					line-height: 1;
				}
					.yurie__profile__name small {
						font-size: 15px;
						letter-spacing: 0.2em;
					}
				.yurie__profile__txt {
					width: 100%;
					height: auto;
					margin-bottom: 20px;
					font-size: 14px;
					letter-spacing: 0.1em;
				}
					.yurie__profile__txt br {
						display: none;
					}
				.yurie__profile__link {
					width: 100%;
					height: auto;
					margin: auto 0 -5px;
					font-size: 14px;
					letter-spacing: 0.2em;
				}
					.yurie__profile__link a {
						color: #fff;
					}

#drink {
	width: 100%;
	height: auto;
	padding: 40px 0 80px;
}
	.drink__inner {
		width: 85%;
		height: auto;
		margin: 0 auto;
	}
		.drink__txt {
			width: 100%;
			height: auto;
			margin-bottom: 20px;
			font-size: 16px;
		}
		.drink__about_ft {
			width: 100%;
			height: auto;
			margin-bottom: 40px;
			font-size: 12px;
		}
		.fukami__comment {
			width: 100%;
			height: auto;
			padding: 20px 30px;
			margin: 0 auto 40px;
			border-radius: 8px;
			border: solid 1px #fff;
			position: relative;
		}
		.fukami__comment::before {
			content: "";
			position: absolute;
			bottom: 0;
			left: 45%;
			border: 12px solid transparent;
			border-top: 22px solid #000;
			transform: translate(-50%,100%);
			z-index: 2;
		}
		.fukami__comment::after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 45%;
			border: 14px solid transparent;
			border-top: 25px solid #fff;
			transform: translate(-50%,100%);
			z-index: 1;
		}
			.fukami__comment__txt {
				width: 100%;
				height: auto;
				font-size: 14px;
				line-height: 1.7;
				letter-spacing: 0.2em;
font-family: kinuta-maruminshinano-stdn, serif;			}
		.fukami__profile {
			width: 100%;
			height: auto;
			margin: 0 auto 80px;
		}
			.fukami__profile__image {
				width: 50%;
				height: auto;
				margin: 0 auto 25px;
			}
				.fukami__profile__image img {
					width: 100%;
					height: auto;
				}
			.fukami__profile__info {
				width: 100%;
				height: auto;
			}
				.fukami__profile__info dt {
					width: 100%;
					height: auto;
					margin-bottom: 25px;
					font-size: 18px;
					line-height: 1;
					letter-spacing: 0.2em;
				}
					.fukami__profile__info dt small {
						display: inline-block;
						margin-bottom: 10px;
						font-size: 15px;
						font-weight: 800;
					}
					.fukami__profile__info dt strong {
						margin-right: 3px;
						font-size: 28px;
						font-weight: 800;
					}
				.fukami__profile__info dd {
					width: 100%;
					height: auto;
					font-size: 16px;
				}
					.fukami__profile__info dd br {
						display: none;
					}
					
		.tukurikata{margin-bottom: 180px;}
			.tukurikata h2{text-align: center;
					font-family: kinuta-maruminshinano-stdn, serif;
					margin-bottom: 30px;
			}
			.tukurikata dl{}
			.tukurikata_inner{display: flex; }
				.tukurikata_inner dl{width:18%; margin-right: 30px;}
				.tukurikata_inner dl dt img{width:100%; margin-bottom: 20px;}
				.tukurikata_inner dl dd{font-size: 14px;  line-height: 1.4; text-align: center;font-family: kinuta-maruminshinano-stdn, serif;}
				.tukurikata_inner dl:nth-of-type(2){width:19%}
				.tukurikata_inner dl:nth-of-type(3){width:18%}
				.tukurikata_inner dl:nth-of-type(4){width:18%; margin-top: -10px;}
				.tukurikata_inner dl:nth-of-type(5){width:13.8%; margin-right: 0px;}
		
		.drink__list__wrap {
			position: relative;
		}
		.drink__list {
			width: 100%;
			height: auto;
			margin: 0 auto;
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
			flex-wrap: wrap;
			position: relative
		}
			.drink__item {
				width: 48.5%;
				height: auto;
				margin-bottom: 55px;
			}
			.drink__item:last-of-type {
				margin-bottom: 0;
			}
				.drink__item__info {
					width: 100%;
					height: auto;
				}
					.drink__item__info dt {
						width: 100%;
						height: auto;
						margin-bottom: 15px;
						font-size: 20px;
						font-weight: 800;
						line-height: 1.25;
						text-align: center;
					}
					.drink__item__info dd.drink__item__image {
						width: 70%;
						height: auto;
						margin: 0 auto 15px;
					}
						.drink__item__image img {
							width: 100%;
							height: auto;
						}
					.drink__item__info dd.drink__item__txt {
						width: 100%;
						height: auto;
						margin-bottom: 15px;
						font-size: 16px;
						line-height: 1.6;
					}
					.drink__item__info dd.mix_details {
						width: 100%;
						height: auto;
						padding: 10px 0;
						margin-bottom: 10px;
						border: 1px solid #ffffff;
						font-size: 15px;
						line-height: 1.2;
						letter-spacing: 0.075em;
						text-align: center;
					font-family: kinuta-maruminshinano-stdn, serif;
					}

#fes {
	width: 100%;
	height: auto;
	padding: 40px 0 150px;
	position: relative;
}
	.fes__inner {
		width: 85%;
		height: auto;
		margin: 0 auto;
	}
		.fes__list {
			width: 100%;
			height: auto;
		}
			.fes__item {
				width: 100%;
				height: auto;
				margin-bottom: 20px;
			}
			.fes__item:last-of-type {
				margin-bottom: 0;
			}
				.fes__item__container {
					width: 100%;
					height: auto;
					padding: 0 0;
					display: flex;
					justify-content: space-between;
					align-items: flex-start;
					position: relative;
				}
					.fes__image {
						width: 30%;
						height: auto;
						margin-bottom: 25px;
					}
						.fes__image img {
							width: 100%;
							height: auto;
						}
					.fes__contents {
						width: 65%;
						height: auto;
					}
						.fes__name {
							width: 100%;
							height: auto;
							margin-top: -2px;
							margin-bottom: 12px;
							font-family: adobe-garamond-pro, serif;
							font-size: 26px;
							font-weight: 500;
							line-height: 1.2;
							letter-spacing: 0.1em;
						}
						.fes__contents__info {
							width: 100%;
							height: auto;
						}
							.fes__contents__info__item {
								width: 100%;
								height: auto;
								margin-bottom: 3px;
								font-size: 16px;
								letter-spacing: 0.06em;
								display: flex;
								justify-content: flex-start;
								align-items: flex-start;
							}
								.fes__contents__info__item dt {
									width: auto;
									height: auto;
								}
									.fes__contents__info__item dt::after {
										content: '：';
									}
								.fes__contents__info__item dd {
									flex: 1;
									height: auto;
									line-height: 1.5;
								}
									.fes__contents__info__item dd a {
										color: #ffffff;
										text-decoration: underline;
									}

#site {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
}
	.site__bk_img {
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 0%;
		left: 50%;
		transform: translate(-50%,0%);
		z-index: -1;
		overflow: hidden;
	}
		.site__bk_img picture img {
			width: 100%;
			height: auto;
		}
	.site__inner {
		width: 85%;
		height: auto;
		padding: 40px 0 80px;
		margin: 0 auto;
		position: relative;
	}
		.site__contents {
			width: 100%;
			height: auto;
			margin: 0 auto 50px;
			display: flex;
			justify-content: space-between;
			align-items: flex-end;
		}
			.site__contents__left {
				width: 44%;
				height: auto;
				margin-left: -2%;
			}
				.site__txt {
					width: 100%;
					height: 90px;
					margin: 0 auto 21px;
					position: relative;
				}
					.site__txt_01 {
						width: 71%;
						height: auto;
						position: absolute;
						top: 0;
						left: 0;
					}
					.site__txt_02 {
						width: 60%;
						height: auto;
						position: absolute;
						bottom: 0;
						right: 0;
					}
				.site__glass {
					width: 81.6%;
					height: auto;
					margin: 0 auto;
					position: relative;
					right: -11px;
				}
					.site__glass img {
						width: 100%;
						height: auto;
					}
			.site__contents__right {
				width: 47%;
				height: auto;
				padding-bottom: 3%;
				margin-right: -2%;
				display: flex;
				justify-content: space-between;
				align-items: flex-end;
			}
				.site__kaoru {
					width: 45.8%;
					height: auto;
				}
				.site__shiro {
					width: 43.15%;
					height: auto;
				}
		.site__btn__container {
			width: 330px;
			height: 56px;
			margin: 0 auto;
		}
			.site__btn {
				display: flex;
				justify-content: center;
				align-items: center;
				width: 100%;
				height: 56px;
				margin: 0 auto;
				border-radius: 100px;
				background: rgb(255,227,10);
				background: linear-gradient(60deg, rgba(255,227,10,1) 0%, rgba(252,238,77,1) 100%);
				font-size: 14px;
				font-weight: 800;
				letter-spacing: 0.03em;
				color: #050304;
					font-family: kinuta-maruminshinano-stdn, serif;
			}
}

/* SP ================================================== */
@media all and (max-width:599px){
#main {
	width: 100%;
	height: 100vh;
	height: 100svh;
	overflow: hidden;
}
	.main__inner {
		width: 100%;
		height: 100%;
		background-image: url('../image/main_image@sp.jpg');
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}
		.main__contents {
			width: 120px;
			height: auto;
			position: absolute;
			top: 45%;
			left: 50%;
			transform: translate(-50%,-50%);
		}
			.main__copy {
				width: 120px;
				height: auto;
				margin-bottom: 45px;
			}
			.main__logo {
				width: 100px;
				height: auto;
				margin: 0 auto;
			}
				.main__copy img,
				.main__logo img {
					width: 100%;
					height: auto;
				}

#kitchen {
	width: 100%;
	height: auto;
	padding: 80px 0 80px;
	position: relative;
}
.text_en_01{font-family: p22-allyson-pro, sans-serif;font-size: 50px; color: #F7EE13; 
	position: absolute;
	left: 5%;
	top: 2%;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}
.text_en_02{font-family: p22-allyson-pro, sans-serif; font-size: 50px; color: #F7EE13; 
	position: absolute;
	right: -2%;
	top: -5%;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}


.text_en_03{font-family: p22-allyson-pro, sans-serif; font-size: 50px; color: #F7EE13; 
	position: absolute;
	left: 0%;
	top: -3%;
transform: rotate(-8deg);
-moz-transform: rotate(-8deg);
-webkit-transform: rotate(-8deg);
z-index: 2;}
	.kitchen__bk_img {
		width: 100%;
		height: auto;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%,0%);
		z-index: -1;
		overflow: hidden;
	}
		.kitchen__bk_img picture img {
			width: 100%;
			height: auto;
		}
	.kitchen__inner {
		width: 80%;
		height: auto;
		margin: 0 auto;
	}
		.kitchen__heading {
			width: 100%;
			height: auto;
			margin-bottom: 40px;
			font-size: 24px;
			font-weight: 800;
			line-height: 1.3;
			letter-spacing: 0.1em;
			text-indent: -.2em;
			text-align: center;
			white-space: nowrap;
		}
		.kitchen__contents {
			width: 100%;
			height: auto;
			margin-bottom: 60px;
		}
			.kitchen__contents__image {
				width: 100%;
				height: auto;
				margin-bottom: 25px;
			}
				.kitchen__contents__image picture img {
					width: 100%;
					height: auto;
				}
			.kitchen__contents__details {
				width: 100%;
				height: auto;
			}
				.kitchen__contents__details__txt_01 {
					width: 100%;
					height: auto;
					margin-bottom: 20px;
					font-size: 13px;
					font-weight: 500;
					line-height: 1.6em;
				}
				.kitchen__contents__details__txt_02 {
					width: 100%;
					height: auto;
					margin-bottom: 0;
					font-size: 13px;
					font-weight: 500;
					line-height: 1.4;
				}
				.kitchen__contents__details__txt_03 {
					width: 100%;
					height: auto;
					margin-bottom: 25px;
					font-size: 30px;
					font-weight: 500;
					line-height: 1.4;
					font-family: kinuta-maruminshinano-stdn, serif;
	
				}
				.kitchen__contents__details__txt_04 {
					width: 100%;
					height: auto;
					font-size: 15px;
					font-weight: normal;
					letter-spacing: 0.1em;
				}
		.yurie__comment {
			width: 100%;
			height: auto;
			padding: 20px 25px;
			margin-bottom: 15px;
			border-radius: 8px;
			border: solid 2px #F7EE13;
			position: relative;
			z-index: 2
		}
		.yurie__comment::before {
			content: "";
			position: absolute;
			bottom: 0;
			left: 50px;
			border: 12px solid transparent;
			border-top: 22px solid #000;
			transform: translate(-50%,100%);
			z-index: 2;
		}
		.yurie__comment::after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 50px;
			border: 14px solid transparent;
			border-top: 25px solid #F7EE13;
			transform: translate(-50%,100%);
			z-index: 1;
			font-family: kinuta-maruminshinano-stdn, serif;
		}
			.yurie__comment__txt {
				width: 100%;
				height: auto;
				font-size: 16px;
				color: #F7EE13;
				font-family: kinuta-maruminshinano-stdn, serif;
			}
		.yurie__profile {
			width: 100%;
			height: auto;
		}
			.yurie__profile__image {
				width: 100%;
				height: auto;
				margin-bottom: 25px;
			}
				.yurie__profile__image img {
					width: 100%;
					height: auto;
				}
			.yurie__profile__info {
				width: 100%;
				height: auto;
			}
				.yurie__profile__name {
					width: 100%;
					height: auto;
					margin-bottom: 15px;
					font-size: 28px;
					font-weight: 800;
					line-height: 1;
					letter-spacing: 0.075em;
				}
					.yurie__profile__name small {
						font-size: 15px;
						letter-spacing: 0.2em;
					}
				.yurie__profile__txt {
					width: 100%;
					height: auto;
					margin-bottom: 20px;
					font-size: 14px;
					line-height: 1.6em;
					letter-spacing: 0.1em;
				}
					.yurie__profile__txt br {
						display: none;
					}
				.yurie__profile__link {
					width: 100%;
					height: auto;
					margin: auto 0 -5px;
					font-size: 14px;
					letter-spacing: 0.1em;
				}
					.yurie__profile__link a {
						color: #fff;
					}

#drink {
	width: 100%;
	height: auto;
	padding: 40px 0 120px;
}
	.drink__inner {
		width: 80%;
		height: auto;
		margin: 0 auto;
	}
		.drink__txt {
			width: 100%;
			height: auto;
			margin-bottom: 25px;
			font-size: 16px;
			letter-spacing: 0.1em;
			line-height: 1.7em;		}
		.drink__about_ft {
			width: 100%;
			height: auto;
			margin-bottom: 60px;
			font-size: 12px;
			line-height: 1.4em;
		}
		.fukami__comment {
			width: 100%;
			height: auto;
			padding: 20px 30px;
			margin: 0 auto 15px;
			border-radius: 8px;
			border: solid 2px #F7EE13;
			position: relative;
			z-index: 2;
		}
		.fukami__comment::before {
			content: "";
			position: absolute;
			bottom: 0;
			left: 60px;
			border: 12px solid transparent;
			border-top: 22px solid #000;
			transform: translate(-50%,100%);
			z-index: 2;
		}
		.fukami__comment::after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 60px;
			border: 14px solid transparent;
			border-top: 25px solid #F7EE13;
			transform: translate(-50%,100%);
			z-index: 1;
		}
			.fukami__comment__txt {
				width: 100%;
				height: auto;
				font-size: 16px;
				color: #F7EE13;
					font-family: kinuta-maruminshinano-stdn, serif;
			}
		.fukami__profile {
			width: 100%;
			height: auto;
			margin: 0 auto 120px;
		}
			.fukami__profile__image {
				width: 100%;
				height: auto;
				margin-bottom: 25px;
			}
				.fukami__profile__image img {
					width: 100%;
					height: auto;
				}
			.fukami__profile__info {
				width: 100%;
				height: auto;
			}
				.fukami__profile__info dt {
					width: 100%;
					height: auto;
					margin-bottom: 25px;
					font-size: 16px;
					line-height: 1;
					letter-spacing: 0.1em;
				}
					.fukami__profile__info dt small {
						display: inline-block;
						margin-bottom: 10px;
						font-size: 14px;
						letter-spacing: 0.075em;
					}
					.fukami__profile__info dt strong {
						margin-right: 3px;
						font-size: 24px;
						font-weight: 800;
					font-family: kinuta-maruminshinano-stdn, serif;

					}
				.fukami__profile__info dd {
					width: 100%;
				    height: auto;
				    margin-bottom: 20px;
				    font-size: 14px;
				    line-height: 1.6em;
				    letter-spacing: 0.1em;
				}
					.fukami__profile__info dd br {
						display: none;
					}
		.tukurikata{margin-bottom: 180px;}
			.tukurikata h2{text-align: center;
					font-family: kinuta-maruminshinano-stdn, serif;
					margin-bottom: 25px;
					line-height: 1.4;
			}
			.tukurikata_sp{width: 100%; margin: 0 auto;}
				.tukurikata_sp li:nth-of-type(1){width:75%}
				.tukurikata_sp li:nth-of-type(2){width:100%}
				.tukurikata_sp li:nth-of-type(3){width:100%}
				.tukurikata_sp li:nth-of-type(4){width:80%;}
				.tukurikata_sp li:nth-of-type(5){width:85%;}
				.tukurikata_sp img{width: 100%; margin-bottom: 18px;}

		.drink__list__wrap {
			position: relative;
		}
		.drink__list {
			width: 100%;
			height: auto;
			margin: 0 auto;
			position: relative;
		}
			.drink__item {
				width: 100%;
				height: auto;
				margin-bottom: 60px;
			}
			.drink__item:last-of-type {
				margin-bottom: 0;
			}
				.drink__item__info {
					width: 100%;
					height: auto;
				}
					.drink__item__info dt {
						width: 100%;
						height: auto;
						margin-bottom: 15px;
						font-size: 20px;
						line-height: 1.25;
						text-align: center;
						letter-spacing: 0.075em;
					font-family: kinuta-maruminshinano-stdn, serif;
					}
					.drink__item__info dd.drink__item__image {
						width: 100%;
						height: auto;
						margin: 0 auto 15px;
					}
						.drink__item__image img {
							width: 100%;
							height: auto;
						}
					.drink__item__info dd.drink__item__txt {
						width: 100%;
						height: auto;
						margin-bottom: 15px;
						font-size: 16px;
						line-height: 1.6;
					}
					.drink__item__info dd.mix_details {
						width: 100%;
						height: auto;
						padding: 6px 0;
						margin-bottom: 15px;
						border: 1px solid #ffffff;
						font-size: 13px;
						line-height: 1.2;
						letter-spacing: 0.075em;
						text-align: center;
					font-family: kinuta-maruminshinano-stdn, serif;
					}

#fes {
	width: 100%;
	height: auto;
	padding: 40px 0 150px;
	position: relative;
}
	.fes__inner {
		width: 80%;
		height: auto;
		margin: 0 auto;
	}
		.fes__list {
			width: 100%;
			height: auto;
		}
			.fes__item {
				width: 100%;
				height: auto;
				margin-bottom: 60px;
			}
			.fes__item:last-of-type {
				margin-bottom: 0;
			}
				.fes__item__container {
					width: 100%;
					height: auto;
				}
					.fes__image {
						width: 100%;
						height: auto;
						margin-bottom: 15px;
					}
						.fes__image img {
							width: 100%;
							height: auto;
						}
					.fes__contents {
						width: 100%;
						height: auto;
					}
						.fes__contents__details {
							width: 100%;
							height: auto;
							margin-bottom: 30px;
						}
						.fes__name {
							width: 100%;
							height: auto;
							margin-top: -1px;
							margin-bottom: 12px;
							font-family: adobe-garamond-pro, serif;
							font-size: 24px;
							font-weight: 500;
							line-height: 1.4;
							letter-spacing: 0.1em;
							white-space: nowrap;
						}
						.fes__contents__info {
							width: 100%;
							height: auto;
							margin-bottom: 45px;
						}
							.fes__contents__info__item {
								width: 100%;
								height: auto;
								margin-bottom: 0;
								font-size: 14px;
								display: flex;
								justify-content: flex-start;
								align-items: flex-start;
							}
								.fes__contents__info__item dt {
									width: auto;
									height: auto;
								}
									.fes__contents__info__item dt::after {
										content: '：';
									}
								.fes__contents__info__item dd {
									flex: 1;
									height: auto;
									line-height: 1.6;
								}
									.fes__contents__info__item dd a {
										color: #ffffff;
										text-decoration: underline;
									}

#site {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
}
	.site__bk_img {
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 0%;
		left: 50%;
		transform: translate(-50%,0%);
		z-index: -1;
		overflow: hidden;
	}
		.site__bk_img picture img {
			width: 100%;
			height: auto;
		}
	.site__inner {
		width: 90%;
		height: auto;
		padding: 45px 0 80px;
		margin: 0 auto;
		position: relative;
	}
		.site__contents {
			width: 90%;
			height: auto;
			margin: 0 auto 30px;
			display: flex;
		}
			.site__contents__left {
				width: 100%;
				height: auto;
			}
				.site__txt {
					width: 100%;
					max-width: 332px;
					height: 45px;
					margin: 0 auto 21px;
					position: relative;
				}
					.site__txt_01 {
						width: 71%;
						max-width: 235.67px;
						height: auto;
						position: absolute;
						top: 0;
						left: 0;
					}
					.site__txt_02 {
						width: 60%;
						max-width: 198.7px;
						height: auto;
						position: absolute;
						bottom: 0;
						right: 0;
					}
				.site__glass {
					width: 85%;
					max-width: 250px;
					height: auto;
					margin: 0 auto;
					position: relative;
					right: 0;
				}
					.site__glass img {
						width: 100%;
						height: auto;
					}
			.site__contents__right {
				width: 90%;
				max-width: 300px;
				height: auto;
				margin: 0 auto;
				display: flex;
				justify-content: space-between;
				align-items: flex-end;
			}
				.site__kaoru {
					width:35%;
					max-width: 137.86px;
					height: auto;
					    margin-left: 30px;
				}
				.site__shiro {
					width: 35%;
					max-width: 129.8px;
					height: auto;
				}
		.site__btn__container {
			width: 90%;
			height: 44px;
			margin: 0 auto 0 ;
		}
			.site__btn {
				display: flex;
				justify-content: center;
				align-items: center;
				width: 100%;
				height: 44px;
				margin: 0 auto;
				border-radius: 100px;
				background: rgb(255,227,10);
				background: linear-gradient(60deg, rgba(255,227,10,1) 0%, rgba(252,238,77,1) 100%);
				font-size: 14px;
				font-weight: 800;
				letter-spacing: 0.075em;
				color: #050304;
				font-family: kinuta-maruminshinano-stdn, serif;
			}
}